Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/voice/calls/{call_id} \ --header 'x-api-key: <api-key>'
{ "call": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "external_id": "<string>", "channel": "<string>", "duration_ms": 123, "audio_mime_type": "<string>", "audio_retention_policy": "<string>", "scrub_status": "<string>", "created_at": "2023-11-07T05:31:56Z", "metadata": {} }, "transcript": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "voice_call_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "full_text": "<string>", "was_scrubbed": true, "scrub_detection_count": 123, "language": "<string>", "created_at": "2023-11-07T05:31:56Z" }, "audio_url": "<string>" }
Successful Response
Show child attributes
Was this page helpful?